npm

Need private packages and team management tools?Check out npm Orgs. »

@firebase/polyfill

0.3.28 • Public • Published

@firebase/polyfill

This is the a set of polyfills/shims used by the Firebase JS SDK. This package is completely standalone and can be loaded to standardize environments for use with the Firebase JS SDK.

This package is not intended for direct usage, and should only be used via the officially supported firebase package.

Keywords

none

install

npm i @firebase/polyfill

Downloadsweekly downloads

433,663

version

0.3.28

license

Apache-2.0

homepage

github.com

repository

Gitgithub

last publish

collaborators

  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
Report a vulnerability